.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.container > * {
  width: 100%;
  padding: 0 16px;
}

.container {
  display: flex;
}

div.first.disabled {
  pointer-events: none;
  opacity: 0.5;
}

::ng-deep .mat-dialog-container {
  min-height: auto;
}

.btn-ref {
  margin-top: 20px;
}

.button-container {
  text-align: center;
}
